﻿@charset "utf-8";



/* CSS Document */







body{ font:12px/1.5 "Microsoft YaHei",arial,simsun,sans-serif; color:#333; margin:0 auto; padding:0; background:#fff; min-width:1200px;}







/*链接整体设置*/



a{ text-decoration:none; color:#333;}



a:hover{ color:#e50065;}



a:active{ color:#333;}



a{ blr:expression(this.onFocus=this.close());}



a{ blr:expression(this.onFocus=this.blur());} 



a:focus,input:focus,button:focus,textarea:focus,select:focus{ -moz-outline-style:none; outline:none;}



input::-webkit-input-placeholder{ color:#ccc;}



input::-moz-placeholder{ color:#ccc;}



input:-moz-placeholder{ color:#ccc;}



input:-ms-input-placeholder{ color:#ccc;}







/*公用样式*/



div,table,tr,td,img,ul,li,ol,h1,h2,h3,h4,h5,h6,p,em,i,font,span,dl,dt,dd,form,textarea,input,select{ margin:0; padding:0; font-size:12px; font-style:normal; font-family:"Microsoft YaHei";}



ul,ol{ list-style-type:none;}



h1,h2,h3,h4{font-weight:500;}



img{ border:none; -ms-interpolation-mode:bicubic;}



.left{ float:left;}



.right{ float:right;}



.clear{ clear:both;}



.clear0{ clear:both; font-size:0px; height:0px; overflow:hidden;}



.hidden{display:none;}



.show{display:block;}



.wrap{ width:100%;}



.w{ width:1200px; margin:0 auto; overflow:hidden;}







.com_btns{ display:inline-block; color:#fff; background:#e50065; line-height:48px; height:48px; font-size:16px; transition:all .4s; padding:0 25px;}



.com_btns:hover{ background:rgba(229,0,101,.85); color:#fff;}







/*header*********************************************************************/



.header{ width:100%; height:120px; background:url(../images/tbg.png) #fff top center repeat-x;}



.htop{ height:40px; line-height:40px; text-align:right; width:1160px; margin:0 auto; font-size:14px; padding:0 20px;}



.htop em{ padding-right:20px;}



.htop a{ font-size:14px; margin:0 10px;}



.htop em#myclock{ font-size:14px;}



.user_peo{ display:inline; float:right; background:url(../images/point2.png) right center no-repeat; font-size:14px; padding-right:10px; height:28px; line-height:28px; margin-top:6px; cursor:pointer; position:relative;}



.user_peo img{ width:28px; height:28px; border-radius:50%; margin-right:5px; float:left;}



.tooltip_bg {



    background: rgba(0,0,0,.5);



    position: absolute;



    left: 0;



    right: 0;



    bottom: 0;



    top: 0;



	}



.tooltip{ position:absolute; text-align:left; top:34px; right:0; opacity:0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter:alpha(opacity=0); -webkit-transition:opacity 0.2s; -o-transition:opacity 0.2s; -moz-transition:opacity 0.2s; transition:opacity 0.2s; z-index:10000; display:none; width:160px; background:#fff; border-radius:2px; box-shadow:0 6px 12px rgba(0,0,0,.175); background-clip:padding-box; border:1px solid #e8ebe9; padding:5px 0;}



.tooltip:before{ content:""; display:inline-block; position:absolute; top:-10px; right:14px; bottom:auto; border:10px solid transparent; border-top:0; /*border-bottom-color:rgba(0,0,0,0.1);*/ width:160px; }



.tooltip:after{ content:""; display:inline-block; position:absolute; top:-9px; right:15px; bottom:auto; border:9px solid transparent; border-top:0; border-bottom-color:#fff;}



.tooltip li{ height:33px; line-height:33px;}



.tooltip li a{ padding:0 15px; margin:0; display:block; font-size:13px;}



.tooltip li a:hover{ background:#f5f5f5;}



.user_peo.hover .tooltip{ opacity:1;z-index:10000; display:block;}



.head{ width:1200px; margin:0 auto; position:relative;}



.logo{ width:300px; padding-top:10px;}



.logo a{ display:inline-block;}



.nav{ position:absolute; right:0; top:0; width:715px;}



.nav ul li{ display:inline; float:left; padding:0 26px; height:80px; line-height:80px; position:relative;}



.nav ul li a{ font-size:16px; display:inline-block;}



.nav ul li a i{ display:inline-block; position:absolute; bottom:0; background:#e50065; height:5px; left:50%; width:0; margin-left:0; font-size:0; overflow:hidden;}



.nav ul li.on a i,.nav ul li a:hover i{ width:92px; margin-left:-46px; transition:all .4s;}







/* banner */



.banner{ min-width:1200px; position:relative; height:560px; overflow:hidden;}



.banner .bd{ position:relative; z-index:0;}



.banner .bd ul{ width:100% !important;}



.banner .bd li{ width:100% !important; height:560px;}



.banner .bd li .siteWidth{ width:1200px; position:relative; margin:0 auto; height:560px;}



.banner .hd{ width:100%; position:absolute; z-index:1; bottom:0; left:0; height:40px; text-align:center;}



.banner .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:15px; height:15px; margin:0 8px; background:#d4d4d4; border-radius:15px; overflow:hidden; line-height:9999px; transition:all linear .2s;}



.banner .hd ul .on{ background:#e50065; width:60px;}



.bannerc{ padding:150px 0 0 750px;}



.bannerc h3{ font-size:40px; font-weight:bold; line-height:60px; padding:25px 0;}



.bannerc p{ font-size:16px; line-height:28px;}



.bannerc a{ margin-top:30px;}







.titc{ text-align:center; padding:10px 0;}



.titc h3{ font-size:30px; line-height:50px; padding-bottom:10px;}



.titc p{ font-size:14px; line-height:24px; padding:0 270px;}



.titc i{ display:inline-block; background:#e50065; font-size:0; overflow:hidden; width:95px; height:5px;}







.i_con1bg{ background:#f4f7f8; padding:30px 0;}



.i_con1{ overflow:hidden; padding:25px 0 0 208px;}



.i_con1 li{ position:relative; border:1px solid #ccc; margin:0 20px 20px 0; background:#fff; width:220px; padding:14px 20px 0 140px; height:146px; float:left; transition:All 0.4s ease-in-out; -webkit-transition:All 0.4s ease-in-out; -moz-transition:All 0.4s ease-in-out; -o-transition:All 0.4s ease-in-out;}



.i_con1 li:hover{ transform:translate(0,-10px); -webkit-transform:translate(0,-10px); -moz-transform:translate(0,-10px); -o-transform:translate(0,-10px); -ms-transform:translate(0,-10px); box-shadow:0 0 15px #7f7b7b; -webkit-box-shadow:0 0 15px #7f7b7b; -moz-box-shadow:0 0 15px #7f7b7b;}



.i_con1 li img{ position:absolute; left:40px; top:50%; margin-top:-32px; width:65px; height:65px;}



.i_con1 li em{ display:block; font-weight:bold; font-size:20px; line-height:40px;}



.i_con1 li p{ font-size:14px; line-height:22px;}







.i_con2{ overflow:hidden; padding:30px 0 45px 0;}



.i_con2c{ overflow:hidden; width:1280px; padding:20px 0 40px 0;}



.i_con2c li{ background:#f4f7f8; padding:26px; width:200px; float:left; margin-right:64px; transition:all 0.6s; height:291px;}



.i_con2c li .peos{ width:200px; height:200px; margin:0 auto; overflow:hidden;}



.i_con2c li .peos img{ transition:all 0.6s; width:100%;}



.i_con2c li:hover{ background:#edf3f5;}



.i_con2c li:hover .peos img{ transform:scale(1.05);}



.i_con2c li h3{ padding:11px 0 6px 0;}



.i_con2c li h3 a{ text-transform:uppercase; font-weight:bold; font-size:20px; line-height:30px;}



.i_con2c li p{ font-size:14px; line-height:22px; height:44px; overflow:hidden; text-align:left;}



.i_con2 .clear{ text-align:center;}







.i_con3bg{ background:url(../images/bg1.jpg) top center no-repeat; padding:35px 0 60px 0;}



.i_con3bg .titc h3,.i_con3bg .titc p{ color:#fff;}



.i_con3{ background:url(../images/bg1.png) #fff right top no-repeat; padding:15px 120px 40px 40px; margin-top:25px;}



.i_con3_lf{ width:570px; padding-top:30px;}



.i_con3 ul{ float:right; width:400px;}



.i_con3 ul li{ padding-top:20px;}



.i_con3 ul li em{ display:block; font-size:20px; font-weight:bold; color:#e50065; border-bottom:1px solid #000; line-height:40px; margin-bottom:20px;}



.i_con3 ul li p{ font-size:14px; line-height:22px;}







.i_con4{ overflow:hidden; padding:40px 0 80px 0;}



.i_con4 ul{ overflow:hidden; width:1250px; margin-top:25px;}



.i_con4 ul li{ width:386px; float:left; margin-right:21px; text-align:center; position:relative; height:245px; padding:85px 0 0 0; background:url(../images/ico5.png) #f4f7f8 center 20px no-repeat;}



.i_con4 ul li p{ font-size:14px; line-height:24px; padding:0 35px;}



.i_con4 ul li .txts{ position:absolute; left:0; right:0; bottom:0; height:55px; padding:10px 0 10px 75px; text-align:left; background:url(../images/bg2.png) top center no-repeat; color:#fff; font-size:14px; line-height:55px;}



.i_con4 ul li .txts img{ width:55px; height:55px; margin-right:12px; border-radius:50%; float:left;}







.location{ font-size:16px; padding:25px 0; line-height:30px; color:#666;}



.location i{ font-size:16px; padding:0 10px; color:#666;}



.location a{ color:#666;}



.location a:hover{ color:#e50065;}







.a_sider{ width:200px; padding-bottom:50px;}



.a_sider ul li{ font-size:16px; text-align:center;}



.a_sider ul li a{ display:block; line-height:44px; border-bottom:1px solid #d7d7d7; height:44px;}



.a_sider ul li.cur a{ color:#fff; background:#e50065;}



.a_sider ul li:last-child a{ border-bottom:none;}



.ab_rt{ width:810px; padding:0 70px 0 0;}



.ab_rt_tit h3{ font-size:25px; line-height:45px; color:#425e78; font-weight:bold;}



.ab_rt_tit p{ font-size:14px; color:#4e5c69; line-height:22px;}



.ab_rtc{ padding:30px 0 40px 0;}



.ab_rtc dl{ overflow:hidden; padding:0 0 40px 0;}



.ab_rtc dl dt{ width:300px; text-align:center;}



.ab_rtc dl dt img{ max-width:100%;}



.ab_rtc dl dd{ width:485px; padding-top:15px;}



.ab_rtc dl dd em{ display:block; font-size:20px; font-weight:bold; color:#425e78; line-height:37px; padding-bottom:5px;}



.ab_rtc dl dd p{ font-size:14px; color:#4e5c69; line-height:22px;}







.ab_rt_tit1{ padding:5px 0 20px 0;}



.ab_rt_tit1 h3{ font-size:30px; line-height:45px; color:#425e78; font-weight:bold; padding-bottom:10px;}



.ab_rt_tit1 p{ font-size:14px; color:#4e5c69; line-height:22px;}







.Fam_Edu{ background:#f4f7f8; padding:40px 0;}



.Fam_Edu .w{ overflow:hidden;}



.Fam_Edu_tj{ position:relative; height:40px; padding:0 15px; margin-bottom:15px;}



.Fam_Edu_tj b{ font-size:14px; display:inline-block; line-height:40px;}



.Fam_Edu_tj .f_e_sel{ position:absolute; right:0; top:0; border:1px solid #999; font-size:14px; color:#999; border-radius:2px; height:40px; line-height:40px; width:220px; text-indent:15px;}



.Fam_Edu_list{ overflow:hidden; width:1250px;}



.Fam_Edu_list li{ width:276px; float:left; margin:16px 32px 16px 0; background:#fff; padding:20px 0 14px 0;}



.Fam_Edu_list li .poes{ width:200px; height:200px; border:1px solid #e8ebe9; margin:0 auto; overflow:hidden;}



.Fam_Edu_list li h4{ font-size:20px; text-transform:uppercase; text-align:center; padding:15px 0 0 0; line-height:30px;}



.Fam_Edu_list li em{ font-size:14px; color:#888; line-height:28px; height:28px; display:block; text-align:center;}



.Fam_Edu_list li em img{ margin-right:1px;}



.Fam_Edu_list li p{ padding:6px 0; text-align:center; width:190px; margin:0 auto;}



.Fam_Edu_list li p a{ display:block; line-height:38px; border:1px solid #e9ebea; border-radius:3px;}



.Fam_Edu_list li p a.appoint{ background:#e50065; color:#fff; border:1px solid #e50065;}



.Fam_Edu_list li .poes img{ transition:all 0.6s; width:100%;}



.Fam_Edu_list li:hover .poes img{ transform:scale(1.05);}







.Fam_Edu_dt{ padding:0 100px;}



.Fam_Edu_dt_video{ width:625px;}



.Fam_Edu_dt_video img{ width:100%; margin:0 auto; text-align:center; max-width:375px; display:block;}



.Fam_Edu_dt_infor{ width:345px;}



.Fam_Edu_dt_infor h3{ font-size:22px; color:#666; line-height:42px; padding:14px 0 8px 0;}



.Fam_Edu_dt_infor em{ font-size:14px; color:#888; line-height:28px; height:28px; display:block; margin-bottom:12px;}



.Fam_Edu_dt_infor em img{ margin-right:1px;}



.Fam_Edu_dt_infor p{ font-size:14px; color:#999; line-height:34px; background:url(../images/ico6.png) left center no-repeat; padding-left:25px;}



.Fam_Edu_dt_infor p.p1{ background:url(../images/ico7.png) left center no-repeat;}



.Fam_Edu_dt_infor a{ background:#e50065; color:#fff; height:40px; line-height:40px; border-radius:3px; padding:0 65px; display:inline-block; margin-top:20px;}







.Fam_Edu_txt{ background:#fff; padding:0 35px; margin-top:40px;}



.Fam_Edu_txt1{ border-bottom:1px solid #eaeceb; padding:25px 0 30px 0;}



.Fam_Edu_txt1:last-child{ border-bottom:none;}



.Fam_Edu_txt1 h3,.Fam_Edu_txt2 h3{ font-size:30px; color:#425e78; line-height:52px; padding-bottom:20px;}



.Fam_Edu_txt1 p{ font-size:18px; color:#425e78; line-height:28px;}



.Fam_Edu_txt2{ padding-top:25px;}



.Fam_Edu_txt2 ul{ padding:0 30px; border-top:1px solid #eaeceb; border-bottom:1px solid #eaeceb;}



.Fam_Edu_txt2 ul li{ border-bottom:1px solid #eaeceb; position:relative; padding:30px 0 30px 215px;}



.Fam_Edu_txt2 ul li:last-child{ border-bottom:none;}



.Fam_Edu_txt2 ul li em{ position:absolute; left:0; top:50%; transform:translate(0,-50%); width:215px; text-align:center; font-size:18px; color:#425e78;}



.Fam_Edu_txt2 ul li b{ font-size:20px; color:#425e78; font-weight:bold; line-height:30px;}



.Fam_Edu_txt2 ul li p{ font-size:18px; color:#425e78; line-height:28px;}



.Fam_Edu_tag{ overflow:hidden;}



.Fam_Edu_tag i{ display:inline-block; float:left; border:1px solid #e5e5e5; border-radius:20px; margin:0 20px 20px 0; padding:0 20px; font-size:16px; line-height:48px;}







.Fam_Edu_mes{ padding-top:25px;}



.Fam_Edu_mes h3{ font-size:30px; color:#425e78; line-height:52px; padding-bottom:20px;}



.Fam_Edu_mes ul li{ position:relative; border-bottom:1px solid #eaeceb; padding:35px 0 35px 215px; min-height:75px;}



.Fam_Edu_mes ul li .peos{ width:75px; height:75px; border-radius:50%; position:absolute; left:70px; top:35px;}



.Fam_Edu_mes ul li em{ display:block; font-size:20px; line-height:36px; color:#425e78;}



.Fam_Edu_mes ul li em img{ margin-right:2px; height:20px;}



.Fam_Edu_mes ul li i{ display:block; font-size:18px; line-height:24px; color:#666; margin-top:10px;}



.Fam_Edu_mes ul li p{ font-size:18px; line-height:24px; padding-top:15px;}







/*分页*/



.page{ text-align:center; padding:30px 0;}



.page a,.page span{ font-size:14px; display:inline-block; height:32px; line-height:32px; border:solid 1px #ccc; padding:0 15px; margin:0 4px; border-radius:3px; background:#f4f7f8;}



.page span.current,.page a.current,.page a.on:hover{ background-color:#e50065; border-color:#e50065; color:#fff;}



.page a.disabled,.page a.disabled:hover{ border-color:#d70627; background-color:#fff;}



.page em{ display:inline-block; line-height:34px; height:34px; margin:0 8px; font-size:14px; color:#666;}



.p-intxt{ height:32px; line-height:32px; border:solid 1px #ccc; width:55px; text-align:center; border-radius:3px; margin:0 8px; font-size:14px; background:#f4f7f8;}



.p-inbut{ height:34px; line-height:34px; border:solid 1px #e50065; background:#e50065; color:#fff; font-size:14px; width:55px; text-align:center; border-radius:3px; margin:0 8px; cursor:pointer;}







.course_ban{ height:470px; width:100%; text-align:center;}



.course_ban em{ display:block; font-size:38px; line-height:58px; color:#fff; padding:130px 0 10px 0;}



.course_ban p{ font-size:16px; color:#fff; line-height:25px; padding:0 285px;}



.course_ban a{ border-radius:3px; margin-top:37px;}







.c_tit{ text-align:center; padding:10px 0;}



.c_tit h3{ font-size:30px; line-height:50px; padding-bottom:10px; color:#4e5c69;}



.c_tit p{ font-size:14px; line-height:20px; padding:0 285px; color:#4e5c69;}



.c_tit i{ display:inline-block; background:#e50065; font-size:0; overflow:hidden; width:95px; height:4px; margin:1px 0 20px 0;}







.course_1{ border-bottom:2px solid #eaeaea; background:#fff; padding:35px 0 40px 0;}



.course_2{ overflow:hidden; padding:35px 0 0 0;}



.course_2 ul{ overflow:hidden; padding:15px 0 0 110px;}



.course_2 ul li{ float:left; width:310px; margin:0 25px 25px 0; height:280px;}



.course_2 ul li .pics{ width:310px; height:150px; overflow:hidden;}



.course_2 ul li .pics img{ transition:all 0.6s;}



.course_2 ul li:hover .pics img{ transform:scale(1.05);}



.course_2 ul li h4{ font-size:16px; color:#e50065; line-height:36px; padding-top:10px;}



.course_2 ul li h4 a{ color:#e50065;}



.course_2 ul li h4 a:hover{ text-decoration:underline;}



.course_2 ul li p{ font-size:14px; line-height:20px;}







.course_3{ background:#f3f7f8; border-bottom:2px solid #eaeaea; padding:35px 0 40px 0;}



.course_3c{ padding:25px 100px;}



.course_3_pic{ width:485px;}



.course_3_txt{ width:480px;}



.course_3_txt li{ padding:5px 0 10px 0;}



.course_3_txt li h4{ font-size:22px; color:#3e6586; line-height:42px;}



.course_3_txt li p{ font-size:14px; color:#4c5c6a; line-height:22px;}







.com_area{ background:#f4f7f8; text-align:center; padding:55px 0 65px 0;}



.com_area em{ font-size:30px; display:block; line-height:50px; padding-bottom:10px;}



.com_area p{ font-size:22px; line-height:42px;}



.com_area a{ padding:0 40px; margin-top:30px;}







.charge_1{ border-bottom:2px solid #e9ebea; background:#f3f7f8; padding:40px 0;}



.charge_1c{ background:url(../images/bg3.png) center 60px no-repeat; width:870px; padding:60px 26px 30px 26px; margin:10px auto 0 auto; overflow:hidden;}



.charge_1c li{ width:270px; float:left; padding:68px 10px 0 10px; position:relative;}



.charge_1c li em{ display:inline-block; font-size:14px; color:#425e78; line-height:31px;}



.charge_1c li em.et1{ position:absolute; left:-26px; top:-60px; background:url(../images/bg4.png) top center no-repeat; width:146px; text-align:center; height:42px;}



.charge_1c li em.et2{ position:absolute; left:-26px; top:26px; width:146px; text-align:center;}



.charge_1c li p{ font-size:14px; color:#425e78; line-height:20px; padding-top:2px;}



.charge_2{ border-top:2px solid #e9ebea; background:#f3f7f8; padding:40px 0;}



.charge_2c{ padding:10px 90px 0 90px; overflow:hidden;}



.charge_2c ul{ width:480px;}



.charge_2c ul li{ padding-bottom:12px;}



.charge_2c ul li em{ display:block; font-size:16px; color:#425e78; font-weight:bold; line-height:36px; padding:6px 0;}



.charge_2c ul li p{ font-size:14px; line-height:26px; color:#82888a;}







.faq{ width:1040px; margin:0 auto; padding:40px 80px;}



.faq_tit{ font-size:35px; color:#425e78; line-height:55px;}



.faq_tit p{ line-height:24px; font-size:14px;}



.faq_lf{ width:700px; border-bottom:1px solid #e2e2e4;}



.faq_tit1{ font-size:28px; line-height:50px; color:#425e78; padding:15px 0;}



.faq_list li{ border-top:1px solid #e2e2e4; padding:20px 10px;cursor: pointer;}



.faq_list li h4{ font-size:18px; color:#425e78; line-height:40px;}



.faq_list li h4 i{ font-size:18px; display:inline-block; float:left; margin-right:15px;}



.faq_list li .faq_txt{ display:none; position:relative; margin-top:10px;}



.faq_list li .faq_txt i{ font-size:20px; display:inline-block; position:absolute; left:0; top:-50px; background:#f5f6f8; line-height:40px; padding:0 15px 0 3px;}



.faq_list li .faq_txt p{ font-size:14px; line-height:24px; color:#425e78;}



.faq_rt{ width:270px; padding-top:20px;}



.faq_rt h3{ color:#425e78; font-size:22px; line-height:44px;}



.faq_rt p{ color:#425e78; font-size:13px; line-height:26px; padding-bottom:5px;}



.faq_rt a{ color:#e50065; font-size:13px;}







.tos_list li{ padding:10px 0;}



.tos_list li h3{ color:#425e78; font-size:22px; line-height:45px;}



.tos_list li p{ font-size:14px; line-height:24px; color:#425e78;}







.teach_m{ background:#fff; border:1px solid #e9eaec; margin:20px 0 10px 0;}



.teach_m_t{ border-bottom:1px solid #e9eaec; overflow:hidden; margin-bottom:15px;}



.teach_m_t em{ display:inline-block; font-size:14px; padding:0 60px; color:#888; border-bottom:3px solid #fff; line-height:45px;}



.teach_m_t em.cur{ color:#555; background:#f7f7f7; border-bottom:3px solid #e50065;}



.teach_mc{ padding:8px;}



.teach_m_t1{ padding:0 12px;}



.teach_m_t1 h3{ color:#425e78; font-size:22px; line-height:45px;}



.teach_m_t1 p{ font-size:14px; line-height:24px; color:#425e78;}



.teach_m_list{ width:487px; float:left; padding:12px;}



.teach_m_list h4{ font-size:15px; color:#425e78; line-height:30px;}



.teach_m_list ul li{ border-bottom:1px solid #e8ebe9; font-size:14px; line-height:24px; padding:10px 0;}



.teach_m_list ul li a{ color:#259af4;}







/*login reg*********************************************************************/



.com_pop{ position:fixed; left:0; right:0; bottom:0; top:0; z-index:999; display:none;}



.com_pop_bg{ background:rgba(0,0,0,.5); position:absolute; left:0; right:0; bottom:0; top:0; z-index:1000;}



.com_pop .close{ color:#999; font-size:32px; position:absolute; right:15px; top:5px; cursor:pointer; line-height:35px;}



.com_pop .close:hover{ color:#e50065;}



.login_regc{ background:#fff; border-radius:5px; width:340px; height:400px; padding:20px; /*position:absolute; left:50%; top:50%; margin:-220px 0 0 -190px; z-index:1001;*/}







.login_reg_tit{ text-align:center; border-bottom:1px solid #999; line-height:50px; height:50px; overflow:hidden;}



.login_reg_tit em{ font-size:18px; color:#999; font-weight:bold; margin:0 20px;}



.login_reg_tit em.on{ color:#e50065; font-size:24px;}



.l_rcon{ width:300px; margin:0 auto; padding:30px 0 5px 0;}



.l_rcon li{ position:relative; margin-bottom:25px;}



.l_rcon li a{ font-size:16px; color:#ccc;}



.l_rcon li a:hover{ color:#e50065;}



.l_rcon li .yzm{ color:#fff; font-size:16px; height:38px; line-height:38px; border-radius:3px; border:none; position:absolute; top:1px; right:1px; background:#e50065; padding:0 10px; cursor:pointer;}



.l_r_intxt{ border:1px solid #999; font-size:16px; text-indent:10px; border-radius:3px; height:38px; line-height:38px; width:298px;}



.l_r_inbut{ font-size:16px; color:#fff; height:40px; line-height:40px; cursor:pointer; background:#e50065; text-align:center; width:300px; border-radius:3px; border:none;}



.l_r_inbut:hover{ background:rgba(229,0,101,.85);}



.login_reg_b{ border-top:1px solid #999; padding:20px 20px 0 20px; font-size:16px; color:#ccc; line-height:36px;}



.login_reg_b a{ color:#e50065; margin-left:10px;}



.login_reg_b a:hover{ text-decoration:underline;}



.reg .l_rcon{ padding:20px 0 5px 0;}



.reg .l_rcon li{ margin-bottom:15px;}



.reg .login_reg_b{ padding-top:10px;}



 







/*快速预约 在线支付********************************************************************/



.appoint_popc{ background:#fff; border-radius:5px; width:480px; height:550px; /*position:absolute; left:50%; top:50%; margin:-215px 0 0 -190px; z-index:1001; overflow:hidden;*/}



.appoint_pop_t{ padding:20px 0 20px 45px; overflow:hidden; background:#ededed;}



.appoint_pop_t .peos{ width:80px; height:80px; float:left; margin-right:25px;}



.appoint_pop_t h3{ font-size:20px; line-height:28px; padding:14px 0 0 0;}



.appoint_pop_t em{ font-size:14px; color:#888; line-height:28px; height:28px; display:block;}



.appoint_pop_t em img{ margin-right:1px;}



.appoint_pop_b{ padding:0 35px;}



.appoint_pop_b h4{ font-size:16px; line-height:65px;}



.appoint_pop_b ul li{ font-size:14px; line-height:40px; padding-bottom:15px;}



.appoint_pop_b ul li i{ font-size:14px; padding:0 5px; color:#999;}



.appoint_pop_b ul li font{ color:#e50065;}



.appoint_pop_b ul li font i{ color:#e50065; font-size:18px; padding-left:2px;}



.appoint_pop_but{ color:#fff; background:#e50065; display:block; cursor:pointer; border:none; font-size:18px; line-height:40px; height:40px; text-align:center; border-radius:3px;}



.appoint_pop_but:hover{ color:#fff;}



.a_intxt{ border:1px solid #999; height:38px; line-height:38px; font-size:14px; color:#999; border-radius:3px; width:85px; background:url(../images/point1.png) 95px center no-repeat; padding:0 20px 0 15px; margin-bottom:5px;}



.a_intxt.a_intxt1{ width:223px; background-position:233px center; margin-bottom:0;}







.dateTimeWrap{ display:none; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; -o-user-select:none; user-select:none; background:#494a4a; padding:10px; position:absolute; left:0; top:0; z-index:999; font-size:14px; color:#e2e2e2; width:240px;}



.datePart li.curDay{ color:#e50065;}



#dayDat li:hover{ border:2px double #fff; background:#e50065; color:#fff;}



#dateTime{ *float:left}



.dateTimeHead{ *overflow:hidden; padding:8px 0px 4px;}



.datePart li{ border:2px double transparent; float:left; cursor:default; vertical-align:middle; width:30px; height:26px; text-align:center; line-height:26px;}



.datePart ul{ overflow:hidden;}



.changeMonth{ float:right}



.changeMonth #pre,.changeMonth #next{ display:inline-block; width:20px; height:20px; cursor:default; color:#333; background:#fff; text-align:center; line-height:20px;}



.changeMonth #next{ margin-left:10px;}



.dateTimeFoot span,.timeFooter span{ cursor:pointer; display:inline-block; background:#fff; color:#333; height:20px; line-height:20px; width:50px; text-align:center; margin-left:6px; float:right;}



.timePart{ text-align:center; color:#333; line-height:22px;}



.timePart p,.timePart ul{ background:#fff;}



.timePart>ul>li{ float:left; width:119px; background:#fff; color:#333; border:1px solid #ccc; border-right:none;}



.timePart ul{ overflow:hidden;}



.timePart>ul>li p{ line-height:30px; border-bottom:1px solid #ccc;}



.timePart ol{ height:180px; overflow-y:hidden; *overflow-y:auto; overflow-x:hidden;}



.timePart ol:hover{ overflow-y:auto;}



.timePart ol:hover li{ padding-left:17px; *padding-left:0;}



.timePart ol li{ line-height:30px;}



.timePart ol li.cur{ background:#e50065; color:#fff;}



.dateTimeFoot,.timeFooter{ overflow:hidden; margin-top:10px; height:20px;}



.timeFooter span{ width:80px;}



.timeFooter #ensure{ width:50px;}



.dateTimeFoot .selTime,.timeFooter .selTime{ float:left; margin-left:0; display:none;}



.selTime{ width:80px!important;}



#yearSelect{ margin-right:6px;}



.darkgrey{ color:#d0d0d0 !important;}



#selMinute li{ padding-left:0;}







.online_pay_t{ padding:5px 0 10px 0; overflow:hidden; background:#ededed;}



.online_pay_t h3{ text-align:center; font-size:20px; font-weight:bold; line-height:40px; padding:5px 0 0 0;}



.online_pay_t p{ padding:0 0 0 40px; font-size:16px; line-height:26px;}



.online_pay_b{ text-align:center; padding-top:12px;}



.online_pay_b p{ font-size:14px; line-height:24px;}



.online_pay_b img{ width:200px; height:200px; margin:10px auto; display:block;}



.online_pay_b p font{ color:#e50065; font-size:14px;}







/*忘记密码********************************************************************/



.reset_passwordc{ background:#fff; border-radius:5px; width:350px; height:340px; position:absolute; left:50%; top:50%; margin:-170px 0 0 -175px; z-index:1001;}



.reset_passwordc.reset_passwordc1{ height:260px; margin-top:-130px;}



.reset_password_tit{ font-size:16px; background:#ecf0f1; height:50px; line-height:50px; padding:0 20px;}



.reset_password_txt{ background:#c2e4e7; font-size:14px; line-height:20px; text-align:center; color:#666; padding:18px 25px;}



.reset_password_b{ padding:20px 20px 0 20px;}



.reset_password_b li{ margin-bottom:20px;}



.reset_password_b li p{ font-size:14px; color:#4c5c6a; line-height:20px;}



.reset_password_b li .l_r_intxt{ width:308px; font-size:14px;}







.reset_password_b li .l_r_intxt2{ width:180px; font-size:14px;}



.reset_password_b li img{ width:90px; font-size:14px;}







.reset_password_b li .l_r_intxt.l_r_intxt1{ background:#faffbd;}



.reset_password_b li .l_r_inbut{ width:310px; height:45px; line-height:45px;}



.reset_passwordd{ background:#fff; border-radius:5px; width:350px;  margin:0 auto;padding:0 0 20px 0;}











/*重设密码********************************************************************/



.reset_mm{ background:#fff; width:380px; margin:0 auto; border:1px solid #e8ebe9; padding:0 0 20px 0;}



.reset_mm .reset_password_b li .l_r_intxt{ width:338px; font-size:16px; height:48px; line-height:48px; border:1px solid #c7c7c0;}



.reset_mm .reset_password_b li .l_r_inbut{ width:340px; height:48px; line-height:48px;}







/*会员中心********************************************************************/



.cbg{ background:#f5f6f8;}



.c_rt{ width:810px; padding:0 20px 0 0;}



.c_infor{ background:#fff; border:1px solid #eaeaea; padding:20px; margin-bottom:80px;}



.c_infor h3{ border-bottom:1px solid #b9b8b4; font-size:18px; color:#425e78; line-height:42px;}



.c_infor_1{ padding:10px 0 35px 0;}



.c_infor_1 li{ padding:0 0 0 170px; position:relative; margin-top:25px; min-height:40px; overflow:hidden;}



.c_infor_1 li em{ position:absolute; left:0; top:0; font-size:14px; text-align:right; width:160px; color:#425e78; height:40px; line-height:40px; display:inline-block;}



.c_infor_1 li .imgs{ width:120px; height:120px; border-radius:50%; margin-right:40px; float:left;}



.c_infor_1 li .c_btn{ display:inline-block; color:#fff; font-size:14px; border-radius:3px; width:158px; text-align:center; border:none; cursor:pointer; height:40px; line-height:40px; margin-right:12px; background:#2cc380; float:left;}



.c_infor_1 li .c_btn.c_btn_del{ background:#ed4d4d;}



.c_infor_1 li .c_btn:hover{ opacity:.9;}



.c_intxt{ border:1px solid #b8b9b1; height:38px; line-height:38px; border-radius:3px; text-indent:10px; width:88%; font-size:14px; color:#425e78;}



.c_intxt.c_intxt1{ width:290px;}



.c_sel{ border:1px solid #b8b9b1; height:40px; line-height:40px; border-radius:3px; padding:0 10px; font-size:14px; color:#425e78; width:auto;}



.c_chos{ display:block; height:22px; line-height:22px; padding:9px 0; font-size:14px; color:#425e78;}



.c_chos input[type="radio"]{ display:none;}



.c_chos input[type="radio"] + label span{ display:inline-block; float:left; margin-right:10px; width:22px; height:22px; background:url(../images/ck1.png) 0 -23px no-repeat;}



.c_chos input[type="radio"]:checked + label span{ background-position:0 0;}



.c_textarea{ border:1px solid #b8b9b1; line-height:28px; border-radius:3px; padding:10px; width:85%; font-size:14px; color:#425e78;}



.c_buts{ margin:0 -20px; border-top:1px solid #eaeaea; padding:20px 20px 0 20px; text-align:right;}



.c_inbut{ border:none; cursor:pointer; color:#fff; background:#e50065; height:45px; line-height:45px; border-radius:3px; font-size:14px; padding:0 25px;}



.c_inbut:hover{ background:rgba(229,0,101,.85); color:#fff;}







.notice_list{ padding:25px 20px;}



.notice_list li{ height:22px; line-height:22px; padding:8px 0; font-size:14px; color:#425e78; overflow:hidden;}



.notice_list li input[type="checkbox"]{ display:none;}



.notice_list li input[type="checkbox"] + label span{ display:inline-block; float:left; margin-right:10px; width:22px; height:22px; background:url(../images/ck.png) 0 -23px no-repeat;}



.notice_list li input[type="checkbox"]:checked + label span{ background-position:0 0;}







.oreder_list{ margin:25px 0 10px 0;}



.oreder_list th{ background:#fff; text-align:left; padding:0 10px; height:35px; color:#425e78; font-size:15px;}



.oreder_list td{ background:#fff; padding:8px 10px; line-height:30px; color:#425e78; font-size:14px;}



.o_l_bnt{ background:#e7e7e7; color:#fff; border-radius:3px; display:block; width:100%; text-align:center;}



.o_l_bnt.o_l_bnt1{ background:#e50065; color:#fff;}







.control{ width:1000px; margin:0 auto; padding:25px 0 15px 0;}



.control_lf{ width:310px; border:1px solid #eaeaea; background:#fff; text-align:center; padding:30px 0;}



.control_lf img{ display:block; border-radius:50%; margin:0 auto; width:120px; height:120px;}



.control_lf h3{ font-size:16px; color:#425e78; line-height:40px;}



.control_lf p{ font-size:14px; line-height:20px;}



.control_lf p a{ color:#e50065;}



.control_lf p a:hover{ text-decoration:underline;}



.control_lf ul{ overflow:hidden; padding-top:20px;}



.control_lf ul li{ width:33.333%; line-height:24px; color:#858784; float:left; font-size:13px;}



.control_lf ul li b{ display:block; color:#425e78; font-size:14px;}



.control_rt{ width:663px;}



.control_rt_t{ color:#425e78; font-size:18px; line-height:36px; margin-bottom:5px;}



.control_rtc{ background:#fff; border:1px solid #e7ebea; margin-bottom:25px;}



.control_rtc_t{ height:46px; line-height:46px; background:#ecf0f1; border-bottom:1px solid #e7ebea; padding:0 22px; font-size:16px; color:#565a5c;}



.control_none{ padding:15px 20px; font-size:14px; line-height:24px; color:#425e78;}



.control_none a{ color:#e50065;}



.control_rt_list{ padding:0 20px;}



.control_rt_list li{ border-bottom:1px solid #e7ebea; overflow:hidden; padding:21px 0 15px 0;}



.control_rt_list li:last-child{ border-bottom:none;}



.control_rt_list li em{ display:inline-block; float:left; text-align:center; width:82px; margin-right:25px;}



.control_rt_list li em img{ width:46px; height:46px; border-radius:50%;}



.control_rt_list li em i{ display:block; color:#425e78; font-size:13px; line-height:24px; padding-top:5px;}



.control_rt_list li p{ line-height:24px; color:#425e78; font-size:14px;}



.control_rt_list li p.p1{ padding-top:12px;}



.control_rt_list li .c_a_but{ display:inline-block; float:right; width:135px; text-align:center; height:35px; line-height:35px; color:#fff; background:#e50065; margin-top:17px; border-radius:3px; font-size:14px;}



.control_rt_list li .c_a_but.c_a_ok{ background:#e99b4f;}



.control_rt_list li .c_a_but.c_a_talk{ background:#3499e1;}







.comment_popc{ background:#fff; border-radius:5px; width:480px; height:400px; padding:20px; position:absolute; left:50%; top:50%; margin:-220px 0 0 -260px; z-index:1001;}



.comment_popc ul li{ padding-top:8px; overflow:hidden;}



.comment_popc ul li .c_inbut{ float:right; margin-top:15px;}



.comment_popc ul li h4{ font-size:18px; line-height:36px; color:#425e78;}



.comment_popc ul li p{ font-size:14px; line-height:24px; color:#425e78; margin-top:5px;}



.revinp{ overflow:hidden; padding:9px 0;}



.revinp .revgrade{ line-height:26px; display:inline-block; font-size:16px; color:#425e78; padding-left:20px;}



.level{ overflow:hidden;}



.level .level_solid,.level .level_hollow{ float:left; background:url(../images/icon2.png) no-repeat; display:inline-block; width:26px; height:26px; margin-right:2px;}



.level .level_solid{ background-position:0 0;}



.level .level_hollow{ background-position:-26px 0;}



.comment_txt{ border:1px solid #b9b8b3; padding:10px; line-height:24px; font-size:14px; color:#425e78; width:100%; resize:none; margin-top:10px; border-radius:3px; box-sizing:border-box;}







.success_ok{ height:50px; line-height:50px; text-align:center; background:#c2e4e6; color:#425e78; font-size:15px;}







/*footer*********************************************************************/



.footer{ background:#333; padding:25px 0;}



.f_nav{ width:1020px; margin:0 auto; overflow:hidden; padding:5px 90px 40px 90px; border-bottom:1px solid #666;}



.f_nav li{ width:25%; float:left;}



.f_nav li b{ display:block; font-size:16px; color:#ccc; line-height:60px;}



.f_nav li p{ line-height:38px;}



.f_nav li p a{ font-size:16px; color:#999;}



.f_nav li p a:hover{ color:#e50065;}



.foot{ text-align:center; font-size:16px; color:#999; line-height:25px; padding:15px 0;}















/*2020313*/



.control_lf .user_avatar {



    display: block;



    width: 120px;



    height:120px;



	margin:0 auto;



	}



	.control_lf .user_avatar img:after{



	content:'';



   z-index: 999;



   background:#000000;



	}



	.control_lf .user_avatar_bg {



    display: block;



    width: 120px;



     height:30px;



    z-index: 999;



      



	margin-top:-30px;



	background:#000000;



	}



.control_lf .user_avatar a.replace_avatar{



    display: block;



    width: 120px;



    



    z-index: 999;



     



    line-height: 18px;



    text-align: center;



    color: #e50065;



	margin-top:-30px;



	font-size:14px;



	 



	}



	



	.c_rt .upavatar{padding-top:10px;text-align:center;}



.c_rt .preavatar{padding:10px 0;text-align:center;}



.c_rt .preavatar img{margin:0 5px;}







#totalcost{ display:none;}



.revinp2{ overflow:hidden; padding:9px 0;}

.revinp2 .revgrade{ line-height:26px; display:inline-block; font-size:16px; color:#425e78; padding-left:20px;}

